.lad_modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(52, 54, 66, 0.9);
  z-index: 99000;
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s linear, visibility 0.3s linear;
}
.lad_modal.is-visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s linear, visibility 0.3s linear;
}

.lad_modal-container {
  position: relative;
  width: 90%;
  margin-left:auto;
   margin-right:auto;
   
  cursor: auto;
  border-radius: 3px;
}

.lad_modal iframe {
  width:99%;
  max-width:100%;
  background-color:white;
}

.lad_modal_close {
  cursor:pointer;
  position:absolute;
  right:20px;
  border:none;
  background-color:transparent;
  background: url(modal-close.png) center center no-repeat;
  height: 24px;
  width: 24px;
}

